% PITHOS(1)
% 
% September 29, 2010

# NAME

pithos - Pandora Radio client for the GNOME desktop

# SYNOPSIS

**pithos** [_arguments_]

# DESCRIPTION

Pithos is a cross-platform desktop client for the personalized web radio Pandora. When run, it starts a X11/GTK+ user interface, which allows the user to control the radio via the mouse and media keys. 

# OPTIONS

This program does not accept any options or parameters other than as described above.

# AUTHORS

**Pithos** was written by Kevin Mehall.

This manual page was written by Luke Faraone <lfaraone@debian.org> for the **Debian GNU/Linux** system, but its use elsewhere is encouraged. 

# SEE ALSO

Before using Pithos, you need to create an account with Pandora at <http://pandora.com>. Out of concern for the the longevity of Pandora Media Inc., the software authors would recommend subscribing to Pandora One.

